.makeITHidden{
    visibility: hidden;
    margin-right: 20px;
}
/*
====================================
large Screen - Others
====================================
*/
@media screen and (min-width: 1401px) and (max-width: 1660px) {





.banner-item3-inner2 {
    width: calc(100% + 30px);
}

.banner-item10-inner2 {
    flex: 0 0 300px;
    max-width: 300px;
}

.banner-item10-inner3 {
    flex: 0 0 calc(100% - 320px);
    max-width: calc(100% - 320px);
}

.banner-item8-inner span {
    font-size: 14px;
}




}





@media screen and (min-width: 1201px) and (max-width: 1400px) {









.banner-item h2 {
    font-size: 43px;
}

.banner-item h2 span {
    font-size: 75px;
}

.banner-item p {
    font-size: 18px;
}

.banner-item p br {
    display: none;
}

.banner-item2-inner img {
    max-width: 330px;
}

.banner-item3 {
    padding: 22px 30px;
}

.banner-item3 h3 {
    font-size: 22px;
}

.inner-container img {
    max-width: 960px;
}

.step-item {
    padding: 30px 20px 30px;
}

.step-item h2 {
    font-size: 60px;
}

.step-item h3 {
    font-size: 20px;
}

.step-item2 {
    margin-top: -80px;
}

.about-item-inner {
    padding: 15px 25px 0;
}

.about-item h2 {
    font-size: 45px;
    margin: 0 0 20px;
}

.about-item p {
    font-size: 15px;
    margin: 0 0 20px;
}

.ticket-area .row {
    margin: 0 -20px;
}

.ticket-area .col-md-6 {
    padding: 0 20px;
}

.ziehharmonika h3 {
    font-size: 18px;
    padding: 20px 18px;
    padding-right: 50px;
}

.ziehharmonika h3 br {
    display: none;
}

.ziehharmonika > div {
    padding: 7px 18px 30px;
    padding-right: 50px;
}

.ziehharmonika .collapseIcon {
    right: 30px;
}

.banner-item9-inner {
    flex: 0 0 calc(50% - 60px);
    max-width: calc(50% - 60px);
}

.banner-item5 {
    padding: 24px 25px 0;
}

.banner-item8-inner span {
    font-size: 12px;
}

.banner-item8-inner input {
    font-size: 14px;
}

.banner-item8-inner2 button {
    font-size: 13px;
}

.banner-item10-inner2 {
    flex: 0 0 280px;
    max-width: 280px;
}

.banner-item10-inner3 {
    flex: 0 0 calc(100% - 300px);
    max-width: calc(100% - 300px);
}

.banner-item10-inner5 {
    flex: 0 0 calc(50% - 30px);
    max-width: calc(50% - 30px);
}

.banner-item10 .banner-item9-inner5 h6 {
    font-size: 15px;
}

.banner-item10 .banner-item9-inner5 h5 {
    font-size: 15px;
}

























}



@media screen and (min-width: 1301px) and (max-width: 1500px) {





.inner-container img {
    max-width: 1030px;
}

.step-item2 {
    margin-top: -80px;
}






}











@media screen and (min-width: 992px) and (max-width: 1200px) {










.navbar-brand img {
	max-width: 110px;
}

.navbar-nav .nav-link {
    margin: 0 10px;
}

.navbar-nav li:nth-of-type(6) a {
    width: 110px;
}

.navbar-nav li:nth-of-type(7) a {
    width: 110px;
}

.banner-item h2 {
    font-size: 35px;
}

.banner-item h2 span {
    font-size: 55px;
}

.banner-item p {
    font-size: 15px;
    margin: 0 0 35px;
}

.banner-item p br {
    display: none;
}

.banner-item2-inner h2 {
    font-size: 32px;
}

.banner-item2-inner img {
    max-width: 300px;
}

.banner-item3 {
    padding: 22px 10px;
}

.banner-item3 h3 {
    font-size: 20px;
}

.banner-item3 ul li:last-of-type a {
    font-size: 14px;
    height: 50px;
}

.banner-item3 ul li:last-of-type a i {
    right: 12px;
}

.inner-container img {
    display: none;
}

.step-item::after {
    display: none;
}

.step-item2 {
    margin-top: -0px;
}

.about-item-inner {
    padding: 15px 22px 0;
}

.about-item h2 {
    font-size: 36px;
    margin: 0 0 15px;
}

.about-item p {
    font-size: 13px;
    margin: 0 0 12px;
}

.ticket-area .row {
    margin: 0 -15px;
}

.ticket-area .col-md-6 {
    padding: 0 15px;
}

.ticket-item {
    padding: 60px 15px 50px;
    min-height: 500px;
}

.ticket-item h2 {
    font-size: 28px;
}

.ticket-item p {
    font-size: 15px;
}

.ticket-item h3 {
    font-size: 15px;
}

.ziehharmonika h3 {
    font-size: 18px;
    padding: 20px 18px;
    padding-right: 40px;   
}

.ziehharmonika h3 br {
    display: none;
}

.ziehharmonika > div {
    padding: 7px 18px 30px;
    padding-right: 40px;
}

.ziehharmonika .collapseIcon {
    right: 25px;
}

.banner-item5 {
    padding: 24px 25px 0;
}

.banner-item7 {
    padding-left: 25px;
    padding-right: 25px;
}


.banner-item6 h2 {
    font-size: 16px;
}

.banner-item7 div ul li:nth-of-type(2) a {
    width: 242px;
}

.banner-item8-inner {
    padding: 0 15px;
}

.banner-item8-inner span {
    font-size: 11px;
}

.banner-item8-inner input {
    font-size: 12px;
}

.banner-item8-inner2 button {
    font-size: 12px;
}

.banner-item9-inner {
    flex: 0 0 calc(50% - 50px);
    max-width: calc(50% - 50px);
}

.banner-item10-inner2 {
    flex: 0 0 230px;
    max-width: 230px;
}

.banner-item10-inner3 {
    flex: 0 0 calc(100% - 240px);
    max-width: calc(100% - 240px);
}

.banner-item10-inner5 {
    flex: 0 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
}

.banner-item10 .banner-item9-inner5 h6 {
    font-size: 12px;
}

.banner-item10 .banner-item9-inner5 h5 {
    font-size: 12px;
}






















}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {


.makeITHidden{
    display: none;
}




.navbar-brand img {
	max-width: 110px;
}

.navbar-nav {
    align-items: flex-start;
}

.navbar-nav .nav-link {
    margin: 0 0 16px;
}

.navbar-nav li:nth-of-type(7) a {
    margin-left: 0px;
}

.navbar-nav li:nth-of-type(7) a::after {
    display: none;
}

.banner-item h2 {
    font-size: 31px;
    margin-bottom: 10px;
}

.banner-item h2 span {
    font-size: 50px;
}

.banner-item p {
    font-size: 14px;
    margin: 0 0 20px;
}

.banner-item p br {
    display: none;
}

.banner-item ul li a {
    font-size: 16px;
    width: 150px;
}

.banner-item2-inner h2 {
    font-size: 28px;
}

.banner-item2-inner img {
    max-width: 200px;
}

.banner-item21-inner2 h6 {
    margin: 15px 0 25px;
}

.inner-container h2 {
    font-size: 34px;
}

.inner-container img {
    display: none;
}

.step-item {
    padding: 40px 15px 30px;
}

.step-item::after {
    display: none;
}

.step-item h2 {
    font-size: 50px;
}

.step-item h3 {
    font-size: 22px;
}

.step-item2 {
    margin-top: -0px;
}

.about-item h2 {
    font-size: 34px;
}

.ticket-area .row {
    margin: 0 -15px;
}

.ticket-area .col-md-6 {
    padding: 0 15px;
}

.testimonial-item {
    padding: 30px 20px;
}

.testimonial-item h2 {
    font-size: 22px;
}

.banner-item4-inner4 > span {
    font-size: 20px;
}

.banner-item5 {
    padding: 24px 25px 0;
}

.banner-item7 {
    padding-left: 25px;
    padding-right: 25px;
}

.banner-item7 div > a {
    width: 145px;
    padding: 0 20px;
}

.banner-item7 div ul li a {
    width: 145px;
    padding-left: 20px;
    padding-right: 30px;
}

.banner-item7 div ul li:nth-of-type(2) a {
    width: 232px;
}

.banner-item8-inner {
    padding: 0 10px;
    margin-bottom: 15px;
}

.banner-item8-inner span {
    font-size: 11px;
}

.banner-item8-inner input {
    font-size: 12px;
}

.banner-item8 form i {
    font-size: 14px;
}

.banner-item9-inner {
    flex: 0 0 calc(50% - 12px);
    max-width: calc(50% - 12px);
}

.banner-item9-inner2 {
    flex-wrap: wrap;
    flex-direction: column;
}
.banner-item9-inner2 span{
    width: 100%;
}
.banner-item9-inner h2{
    font-size: 18px;
}

.banner-item9-inner2 input {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
    width: 100%;
}

.banner-item9-inner2 select {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}

.banner-item9-inner3 input {
    margin-right: 9px;
}

.banner-item9-inner3 label {
    font-size: 12px;
}

.banner-item9-inner4 {
    padding: 20px 12px;
    margin: 20px 0;
}

.banner-item9-inner5 h6 {
    font-size: 15px;
}

.banner-item9-inner5 h5 {
    font-size: 15px;
}

.banner-item10-inner {
    flex-wrap: wrap;
}
.banner-item10-inner2 {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}
.banner-item10-inner3 {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}

.banner-item10-inner5 {
    flex: 0 0 calc(50% - 25px);
    max-width: calc(50% - 25px);
}

.banner-item10 .banner-item9-inner5 h6 {
    font-size: 12px;
}

.banner-item10 .banner-item9-inner5 h5 {
    font-size: 12px;
}

.banner-item22 {
    flex-direction: column;
}

.banner-item22-inner5 {
    margin-top: 30px;
}






















}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (max-width: 767px) {	



    .makeITHidden{
        display: none;
    }
    

.navbar-brand img {
	max-width: 160px;
}

.navbar-nav {
	padding-top: 20px;
    align-items: flex-start;
}

.navbar-nav .nav-link {
    margin: 0 0 16px;
}

.navbar-nav li:nth-of-type(7) a {
    margin-left: 0px;
}

.navbar-nav li:nth-of-type(7) a::after {
    display: none;
}

.banner-item h2 {
    font-size: 28px;
}

.banner-item h2 span {
    font-size: 40px;
}

.banner-item p {
    font-size: 18px;
}

.banner-item ul li a {
    font-size: 17px;
    width: 150px;
    height: 50px;
    line-height: 50px;
}

.banner-item {
	margin-bottom: 30px;
}

.banner-item2-inner {
    justify-content: center;
}

.banner-item2-inner h2 {
    font-size: 28px;
}

.banner-item2-inner img {
    display: none;
}

.banner-item3 {
    padding: 22px 20px;
}

.banner-item3-inner2 {
    width: calc(100%);
}

.inner-container h2 {
    font-size: 28px;
}

.inner-container img {
    display: none;
}

.step-item {
    padding: 40px 15px 30px;
}

.step-item::after {
    display: none;
}

.step-item h2 {
    font-size: 50px;
}

.step-item h3 {
    font-size: 22px;
}

.step-item2 {
    margin-top: -0px;
}

.about-area {
    padding: 90px 0 70px;
}

.about-item h2 {
    font-size: 28px;
    margin: 0 0 20px;
}

.about-item p {
    margin: 0 0 25px;
}

.ticket-area .row {
    margin: 0 -15px;
}

.ticket-area .col-md-6 {
    padding: 0 15px;
}

.ticket-item {
    padding: 50px 20px 40px;
}

.ticket-item h2 {
    font-size: 26px;
    margin: 0 0 22px;
}

.ticket-item a {
    flex: 0 0 100%!important;
    max-width: 100%!important;
}

.introduction-item img {
    transform: translateY(40px);
    margin-top: -40px;
}

.testimonial-area {
    padding: 90px 0 50px;
}

.testimonial-item {
    padding: 30px 20px;
}

.testimonial-item h2 {
    font-size: 22px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 40px;
}

.ziehharmonika h3 {
    font-size: 16px;
    padding: 20px 14px;
    padding-right: 40px;   
}

.ziehharmonika > div {
    padding: 7px 14px 25px;
    padding-right: 40px;
}

.ziehharmonika > div p {
    font-size: 14px;
}

.ziehharmonika .collapseIcon {
    right: 20px;
    font-size: 20px;
}

.get-item {
    padding: 32px 10px;
}

.get-item h2 {
    font-size: 22px;
}

.get-item textarea {
    height: 150px;
}

.get-item-inner3 div {
    height: 100px;
    line-height: 100px;
}

.get-item-inner3 div i {
    font-size: 25px;
}

.footer-item {
    flex-wrap: wrap;
}

.footer-item-inner {
    flex: 0 0 100%;
    margin-bottom: 20px;
}

.footer-item-inner2 {
    flex: 0 0 100%;
}

.footer-item-inner2 ul li a {
    font-size: 18px;
    width: 41px;
    height: 41px;
    line-height: 41px;
    margin-right: 10px;
    margin-left: 0;
}

.banner-item4 > h2 {
    font-size: 22px;
    padding-left: 12px;
}

.banner-item4-inner {
    padding: 0 12px;
}

.banner-item4-inner3 {
    padding: 0 12px;
    margin-top: -23px;
}

.banner-item4-inner4 > span {
    font-size: 15px;
    width: 40px;
    height: 40px;
    line-height: 30px;
    border-width: 3px;
    margin-bottom: 10px;
}

.banner-item4-inner4 h6 {
    font-size: 11px;
}

.banner-item5 {
    padding: 24px 15px 0;
}

.banner-item7 {
    padding-left: 0px ;
    padding-right: 0px ;
    flex-direction: column;
}

.banner-item7-inner {
    width: 100%;
    display: flex;
    align-items: center;
    
}
.banner-item7-inner div{
    width: 100%;
    padding: 0px 15px;
}

.banner-item7 div{
    width: 100%;
}
.banner-item7 div ul li{
    padding: 15px
}
.banner-item7 .back-btn,  .banner-item7 .continue-btn{
    width: 100%;
    padding: 0px 15px;
}

.banner-item7 div > a {
    margin-bottom: 15px;
    justify-content: center;
    flex: 0 0 100%;
}

.banner-item7 div > a i {
    margin-right: 30px;
}

.banner-item7 div ul {
    display: flex;
    flex-wrap: wrap;
}

.banner-item7 div ul li {
    display: block;
    text-align: center;
    flex: 0 0 100%;
    padding: 15px 0px;
}

.banner-item7 div ul li a {
    margin: 0 auto 15px;
    width: 100%!important;
    justify-content: center;
}

.banner-item7 div ul li a i {
    margin-right: 30px;
}

.banner-item7 div ul li:nth-of-type(2) a {
    margin-bottom: 0;
    margin-left: 0;
}

.banner-item8 form {
    margin-bottom: 0;
    flex-wrap: wrap;
}

.banner-item8-inner {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
    margin-bottom: 20px;
    padding: 0 15px;
}

.banner-item8 form i {
    margin-bottom: 20px;
    flex: 0 0 100%;
    text-align: center;
}

.banner-item14 i.fa-long-arrow-alt-right {
    display: none;
}

.banner-item16 i.fa-equals {
    display: none;
}

.banner-item9 {
    flex-wrap: wrap;
}

.banner-item9-inner {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}

.banner-item9-inner2 {
    flex-wrap: wrap;
}

.banner-item9-inner2 input {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}

.banner-item9-inner2 select {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}

.banner-item9-inner3 input {
    margin-right: 9px;
}

.banner-item9-inner3 label {
    font-size: 12px;
}

.banner-item9-inner4 {
    padding: 20px 12px;
    margin: 20px 0;
}

.banner-item9-inner5 h6 {
    font-size: 15px;
}

.banner-item9-inner5 h5 {
    font-size: 15px;
}

.banner-item10-inner {
    flex-wrap: wrap;
}

.banner-item10-inner2 {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 12px;
    padding-right: 12px;
}

.banner-item10-inner3 {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
    padding-left: 12px;
    padding-right: 12px;
}

.banner-item10-inner4 {
    flex-wrap: wrap;
}

.banner-item10-inner5 {
    flex: 0 0 calc(100%);
    max-width: calc(100%);
}

.banner-item21-inner2 h6 {
    margin: 15px 0 25px;
}

.banner-item p br {
    display: none;
}

.modal-item h2 {
    font-size: 26px;
}

.step-area {
    padding-top: 70px;
}

.banner-item22 {
    flex-direction: column;
}

.banner-item22-inner5 {
    margin-top: 30px;
}

.banner-item6-inner input {
    margin-bottom: 25px;
}

.banner-item6-inner select {
    margin-bottom: 25px;
}

.banner-item20 {
    flex-direction: column;
    align-items: flex-start;
}

.banner-item22-inner6 label {
    font-size: 13px;
}

.banner-item22-inner6 input {
    margin-right: 10px;
}



.step2uploadphoto{
    padding: 0px !important;
}














}